/* Class = "NSWindow"; title = "Actions"; ObjectID = "7"; */
"7.title" = "Aktionen";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "11"; */
"11.headerCell.title" = "Aktionsname";

/* Class = "NSScrollView"; ibShadowedToolTip = "Double-click on an action to perform it. Option-click to change its name."; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Doppelklicken Sie eine Aktion, um sie auszuführen. Mit Option-Klick können Sie den Namen ändern.";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "38"; */
"38.headerCell.title" = "Aktionsname";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSBox"; title = "Title"; ObjectID = "59"; */
"59.title" = "Titel:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Drag to here to delete action"; ObjectID = "67"; */
"67.ibExternalAccessibilityDescription" = "Hierher ziehen, um die Aktion zu löschen";

/* Class = "NSTextFieldCell"; title = "Favorite actions:"; ObjectID = "75"; */
"75.title" = "Bevorzugte Aktionen:";

/* Class = "NSTextFieldCell"; title = "Last actions:"; ObjectID = "76"; */
"76.title" = "Letzte Aktionen:";

/* Class = "NSButtonCell"; title = "Clear last actions"; ObjectID = "77"; */
"77.title" = "Letzte Aktionen entfernen";
